html {
    overflow-y: scroll;
}

:root {
    overflow-y: auto;
    overflow-x: hidden;
}

:root body {
    position: absolute;
}

body {
    width: 100vw;
    overflow: hidden;
    background-color: #F8F8F8;
}

.header {
    height: 59px;
    /*border-bottom: 1px solid #404553;*/
    background-color: #de2800;
}

.logo {
    height: 40px;
    width: 165px;
    margin-left: 120px;
    margin-top: 10px;
}

.top-right {
    position: absolute;
    display: inline-block;
    right: 160px;
    top: 20px;
    color: white;
}

.top-right a {
    color: white;
}

.site-tree {
    border-right: 1px solid #eee;
    width: 200px;
    min-height: 503px;
    padding: 5px 0 20px;
    background-color: #EDF4F8;
    margin-top: 20px;
    margin-bottom: 15px;
}

.site-content {
    position: relative;
    width: 915px;
    min-height: 500px;
    padding: 20px 0 10px 10px;
}

.site-tree, .site-content {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    font-size: 14px;
}

.site-tree .layui-nav {
    background-color: transparent !important;
    color: grey !important;
}

.site-tree .layui-nav-tree .layui-nav-item a:hover {
    background-color: transparent !important;
}

.site-tree a {
    color: grey !important;
}

.site-tree a[data-level="1"] cite{
    font-size: 15px;
}

.site-tree a.menu-link {
    cursor: pointer;
}

.site-tree .layui-nav-tree .layui-nav-bar {
    background-color: #de2800;
}

.site-tree .layui-nav-tree li.layui-nav-item.layui-this > a,
.site-tree .layui-nav-itemed > .layui-nav-child {
    background-color: rgba(0, 0, 0, 0.05) !important;
}

.site-tree .layui-nav-tree li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05) !important;
}

.site-tree .layui-nav-item.layui-nav-item.layui-this > a,
.site-tree .layui-nav-item.layui-nav-itemed > a {
    color: #de2800 !important;
}

.site-tree .layui-nav-tree .layui-nav-child dd.layui-this,
.site-tree .layui-nav-tree .layui-nav-child dd.layui-this a {
    /*.site-tree .layui-nav-tree .layui-this,*/
    /*.site-tree .layui-nav-tree .layui-this>a,*/
    /*.site-tree .layui-nav-tree .layui-this>a:hover {*/
    background-color: #de2800 !important;
    color: #fff !important;

}

.site-tree .layui-nav-tree li.layui-nav-item a > span.layui-nav-more {
    display: none;
}

.site-tree .layui-nav-item.layui-nav-item.layui-this > a:before,
.site-tree .layui-nav-item.layui-nav-itemed > a:before {
    content: '';
    height: 45px;
    width: 3px;
    background-color: red;
    display: inline-block;
    position: absolute;
    left: 0px;
}

.site-tree .layui-nav-item.layui-nav-itemed > dl.layui-nav-child > dd.layui-nav-itemed > a.has-child:before {
    content: "\e61a";
    height: 10px;
    width: 10px;
    color: red;
    display: inline-block;
    position: absolute;
    left: 0px;
}

.site-tree .layui-nav-item > dl.layui-nav-child > dd > a {
    padding-left: 45px !important;
}

.site-tree .layui-nav-item > dl.layui-nav-child > dd > a.has-child:before {
    content: "\e602";
    height: 10px;
    width: 10px;
    color: red;
    display: inline-block;
    position: absolute;
    left: 25px;
    top: 0;
    font-family: layui-icon !important;
    font-size: 10px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

.site-tree .layui-nav-item.layui-nav-itemed > dl.layui-nav-child > dd.layui-nav-itemed > a.has-child:before {
    content: "\e61a";
    height: 10px;
    width: 10px;
    color: red;
    display: inline-block;
    position: absolute;
    left: 25px;
    top: 0px;
    font-family: layui-icon !important;
    font-size: 10px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

.site-tree .layui-nav-item > dl.layui-nav-child dl.layui-nav-child > dd > a {
    padding-left: 60px !important;
}

.site-tree li.layui-nav-item > a > cite {
    margin-left: 5px !important;
}

.site-tree .layui-nav-bar {
    display: none !important;
}

.site-tree li.layui-nav-item.layui-this {
    background-color: rgba(0, 0, 0, 0.01) !important;
}

#mainFrame {
    min-width: 915px;
}

#btn-logout,#btn-change-password {
    cursor: pointer;
}

/************layui 样式修正**************/
.layui-table th .layui-table-cell {
    font-weight: bold;
}

.layui-table-tips-c:before {
    right: 1px !important;
    top: -3px !important;
}

.layui-table-total {
    font-weight: bold;
}

/**
工具栏修改为白色背景
 */
.layui-table-tool {
    background-color: white;
    margin-left: -1px;
    margin-top: -1px;
    margin-right: -1px;
    width: 100.2%;
}

.layui-table-tool .layui-inline[lay-event] {
    color: #5fbae9;
    border: 0px solid #ccc;
}

.layui-table-tool-temp {
    padding-right: 100px;
}

.layui-table-tool-temp div {
    float: right;
    top: 3px;
}

/***********bootdtrap 样式调整***********/
.bootstrap-select button.dropdown-toggle {
    background-color: #fff !important;
    border: 1px solid #ddd !important;
    padding: 7.5px 12px !important;
}

.bootstrap-select .btn,
.bootstrap-select .btn:hover,
.bootstrap-select .btn:focus {

    color: #555555 !important;
    text-decoration: none;
}


.modal-body {
    padding: 5px 15px !important;
}

/**************党组织树***************/
.custom-ztree-window .ztree * {
    font-size: 14px;
}

.custom-ztree-window .ztree li a:hover {
    text-decoration: none;
}

.custom-ztree-window .ztree li a, .custom-ztree-window .ztree li a.curSelectedNode {
    line-height: 25px;
    height: 25px;
    vertical-align: middle;
    border: none !important;

}

.custom-ztree-window .ztree li a.curSelectedNode {
    color: white;
    background-color: #5fbae9;
}

.custom-ztree-window .text-right {
    padding: 15px;
}

.custom-ztree-window.ztree-window {
    border: 1px solid #bbbbc3;
}

.custom-ztree-window .ztree-search-input-parent {
    padding-left: 10px;
}

/*表格工具栏*/
.layui-table-tool .layui-icon-chart:before,
.layui-table-tool-self .layui-icon-cols:before,
.layui-table-tool .layui-icon-export:before {
    display: none;
    content: none !important;
}

.layui-table-tool .layui-icon-chart {
    background-image: url(/static/main/images/grid/趋势.svg);
    color: #5fbae9;
    width: 16px;
    height: 16px;
    display: inline-block;
}

.layui-table-tool-self .layui-icon-cols {
    background-image: url(/static/main/images/grid/筛选.svg);
    color: #5fbae9;
    width: 16px;
    height: 16px;
    display: inline-block;
}

.layui-table-tool .layui-icon-export {
    background-image: url(/static/main/images/grid/导出.png);
    color: #5fbae9;
    width: 16px;
    height: 16px;
    display: inline-block;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    /*padding: 12px 16px;*/
    z-index: 1;
}

.dropdown-content a {
    color: black;
    /*padding: 12px 16px;*/
    padding: 5px 0px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content{
    max-height: 300px;
    overflow-y: auto;
    z-index: 1000;
    word-break: keep-all;
    text-indent: 10px;
    padding-right: 10px;
}

/*区县选择控件*/
.region-city-selector> div.as-control{
    margin-right: 5px;
}
.change-pass-error{
    color: red;
    display: none;
    width: 150px;
    vertical-align: -webkit-baseline-middle;
    margin-left: 10px;
}
#old_password,#new_password,#confirm_password{
    width: 200px;
    float: left;
}

/*周期时间选择控件*/
.month-switch{
    cursor: pointer;
}

.ul-exec-day {
    display: inline-block; width: 270px;height: 200px;
    list-style-type: none;
    padding-left: 5px;
}
.ul-exec-day li {
    display: inline-block;
    margin-bottom: 5px;
    width: 37px;
}
.ul-exec-day li span {
    width: 20px;
    text-align: center;
}

.pace .pace-progress{
    background: #e02d2c !important;
}
